//
//  LLQ_HomeSettingsCell.swift
//  PrivateBrowser
//
//  Created by MAC on 2022/6/10.
//

import Foundation
import UIKit
class LLQ_HomeSettingsCell : UITableViewCell {
    @IBOutlet weak var icon: UIImageView!
    @IBOutlet weak var label: UILabel!

    
    override func awakeFromNib() {
        super.awakeFromNib()
        self.set()
        self.backgroundColor =  UIColor(red: 0.941, green: 1, blue: 0.808, alpha: 1)
    }
    
    private func set(){
        
    }
}
